@charset "utf-8";@charset "utf-8";#left, #right, .sidespacer{margin-bottom:-32767px;overflow:hidden;padding-bottom:32767px;}
#middle{background-color:#e4e4e4;border-right:2px solid #e4e4e4;margin-bottom:-32767px;overflow:hidden;padding-bottom:32767px;}
#right-ad{background-color:#e4e4e4;margin-bottom:-32767px;overflow:hidden;padding-bottom:32767px;}
.container_64{background-color:#4c4c4e;margin-left:auto;margin-right:auto;overflow:hidden;position:relative;width:960px;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_11special, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24, .grid_25, .grid_26, .grid_27, .grid_28, .grid_29, .grid_30, .grid_31, .grid_32, .grid_33, .grid_34, .grid_35, .grid_36, .grid_37, .grid_38, .grid_39, .grid_40, .grid_41, .grid_42, .grid_43, .grid_44, .grid_45, .grid_46, .grid_47, .grid_48, .grid_49, .grid_50, .grid_51, .grid_52, .grid_53, .grid_54, .grid_55, .grid_56, .grid_57, .grid_58, .grid_59, .grid_60, .grid_61, .grid_62, .grid_63, .grid_64{display:inline;float:left;margin-left:2px;margin-right:2px;position:relative;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_64 .grid_1{width:11px;}
.container_64 .grid_11special{width:163px;}
.container_64 .grid_51{width:761px;}
.container_64 .grid_64{width:956px;}
.container_64 .prefix_1, #headerMenu{padding-left:15px;}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0;}
.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0;}
.clearfix{display:block;}
html{background:transparent;border:0;height:100%;margin:0;outline:0;padding:0;}
body{background:transparent;background-color:#242428;border:0;font:12px Arial,Helvetica,sans-serif;height:100%;margin:0;outline:0;padding:0;}
div, span, img, applet, embed, canvas, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, samp, small, strike, strong, sub, sup, tt, var, b, u, i, s, center, dt, li, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td{background:transparent;border:0;margin:0;outline:0;padding:0;}
a{background:transparent;border:0;color:#03c;margin:0;outline:0;padding:0;text-decoration:none;}
ul{background:transparent;border:0;list-style:none;margin:0;outline:0;padding:0;position:relative;}
input{font:12px Arial,Helvetica,sans-serif;}
a:link{color:#333;text-decoration:underline;}
a:visited{color:#bbb;text-decoration:underline;}
a:hover, .hLink:hover{text-decoration:underline;}
.hLink, .browse-categories-side .category-selected a:hover{text-decoration:none;}
#header{background-color:#000;}
#headerMenu ul li{float:left;}
#headerMenu ul li a{background:url(http://static.upbuilt.simple-systems.pl/zombiegames.us/files/layout/img/menu-active.gif.png) repeat-x;color:#fff;display:inline-block;padding-bottom:12px;padding-left:10px;padding-right:10px;padding-top:15px;text-decoration:none;}
#headerMenu ul li a:hover{background:url(http://static.upbuilt.simple-systems.pl/zombiegames.us/files/layout/img/menu.gif) repeat-x left bottom;color:#000;}
#headerMenu ul li a.active{background:url(http://static.upbuilt.simple-systems.pl/zombiegames.us/files/layout/img/menu-selected.gif) repeat-x;color:#fff;}
#footer{background-color:#747476;color:#000;display:block;font-size:10px;margin:auto;text-align:center;width:960px;}
ul.gallery{display:inline-block;float:left;list-style:none;margin:0px;padding:0px;}
ul.gallery li{background-color:#000;background-image:url(http://static.upbuilt.simple-systems.pl/zombiegames.us/files/layout/img/gallbg.jpg);border:1px solid #000;cursor:pointer;display:inline;float:left;height:161px;overflow:hidden;padding:0px 0px;position:relative;text-align:center;width:180px;}
ul.gallery li img{float:left;margin-bottom:6px;}
ul.gallery li a.thumb{*font-weight:normal;_font-weight:normal;border-bottom:0px solid #999;color:#fff;cursor:pointer;display:inline;float:left;font-size:12px;font-weight:bold;height:151px;margin:0px;margin-bottom:10px;text-align:left;text-decoration:none;width:180px;}
ul.gallery li a.thumb:hover{color:#727277;}
.shadow{*margin:4px;_margin:2.5px;margin:4px;}
div#game{height:500px;margin:auto;margin-bottom:0px;padding:10px 0px 10px 0px;text-align:center;width:830px;}
div#gameframe{text-align:center;}
div#flashobj{border:none;height:480px;margin:auto;width:805px;}
.adtext1{color:#ccc;font:normal 11px Arial;margin-bottom:2px;text-align:center;text-decoration:underline;}
.foottext{color:#000;font-family:arial,sans-serif;font-size:.9em;}
#paging{display:inline;float:right;margin:0;margin-right:10px;text-align:center;vertical-align:top;}
#paging a{background-color:#d26735;color:#000;display:block;float:left;font-family:Arial;font-size:1.5em;font-weight:700;padding-top:4px;text-decoration:none;}
#paging a:hover{color:#666;}
ul#galleryx{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#000;border:0px solid #f1f1f1;color:#fff;display:inline;float:left;font-size:11px;font-weight:bold;margin:5px;padding-bottom:5px;padding-left:4px;padding-top:5px;text-align:center;width:905px;}
ul#galleryx li{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#000;background-image:none;cursor:hand;display:inline;float:left;margin:3px 1px;padding:5px 2px;text-align:center;}
ul#galleryx li p{color:#fff;margin:5px 0;text-align:center;text-decoration:underline;}
#breadcrumbs{color:#000;float:left;font-size:11px;font-weight:bold;margin-left:8px;margin-top:10px;}
#breadcrumbs a, #breadcrumbs a:visited{color:#666666;}
#ratings input{background-color:#000;border:1px solid #000;color:#fff;}
#tags{padding-left:5px;text-align:left;width:900px;}
#tags a, #tags a:visited, #addtags a, #addtags a:visited{color:#000;text-decoration:underline;}
#tags input{background-color:#000;border:1px solid #000;color:#fff;margin-top:5px;width:70px;}
#addtags{margin-left:5px;text-align:left;}
#addtags input{color:#000;width:450px;}
#zoomMenu a, #zoomMenu a:visited{color:#000;}
.categoryTitle{font-size:16px;font-weight:bold;margin-bottom:5px;margin-left:5px;margin-top:5px;}
#description{background-color:#242428;color:#5f5e61;margin-left:16px;margin-right:16px;padding-bottom:10px;padding-left:10px;padding-top:10px;width:918px;}
#description h3{color:#fff;font-size:15px;}
.dhtmlxSlider, .dhtmlxSlider_arrow{height:14px;left:10px;overflow:hidden;position:relative;}
.dhtmlxSlider .selector{height:100%;left:5px;overflow:hidden;position:absolute;width:31px;}
.dhtmlxSlider .leftSide, .dhtmlxSlider_ball .leftSide, .dhtmlxSlider_zipper .leftSide{height:100%;left:0px;position:absolute;top:0px;width:3px;}
.dhtmlxSlider .leftZone, .dhtmlxSlider_ball .leftZone, .dhtmlxSlider .rightZone, .dhtmlxSlider_ball .rightZone, .dhtmlxSlider_zipper .rightZone, .dhtmlxSlider_simplesilver .rightZone, .dhtmlxSlider_simplegray .rightZone, .dhtmlxSlider_bar .rightZone, .dhtmlxSlider_dhx_skyblue .rightZone{height:100%;left:3px;position:absolute;top:0px;}
.dhtmlxSlider .rightSide{height:100%;position:absolute;right:0px;top:0px;width:3px;}
.dhtmlxSlider_ball, .dhtmlxSlider_simplesilver, .dhtmlxSlider_simplegray{height:16px;left:10px;overflow:hidden;position:relative;}
.dhtmlxSlider_ball .selector{height:100%;left:5px;overflow:hidden;position:absolute;width:16px;}
.dhtmlxSlider_ball .rightSide, .dhtmlxSlider_zipper .rightSide{height:100%;position:absolute;right:0px;top:0px;width:4px;}
.dhtmlxSlider_zipper{height:17px;left:10px;overflow:hidden;position:relative;}
.dhtmlxSlider_zipper .selector{height:100%;left:0px;overflow:hidden;position:absolute;width:17px;}
.dhtmlxSlider_zipper .leftZone, .dhtmlxSlider_dhx_skyblue .leftZone{height:100%;left:0px;position:absolute;top:0px;}
.dhtmlxSlider_simplesilver .selector, .dhtmlxSlider_simplegray .selector{height:100%;left:0px;overflow:hidden;position:absolute;width:15px;}
.dhtmlxSlider_simplesilver .leftSide, .dhtmlxSlider_simplegray .leftSide, .dhtmlxSlider_arrow .leftSide, .dhtmlxSlider_arrowgreen .leftSide{height:100%;left:0px;position:absolute;top:0px;width:1px;}
.dhtmlxSlider_simplesilver .leftZone, .dhtmlxSlider_simplegray .leftZone, .dhtmlxSlider_bar .leftZone, .dhtmlxSlider_arrow .leftZone, .dhtmlxSlider_arrowgreen .leftZone, .dhtmlxSlider_arrow .rightZone, .dhtmlxSlider_arrowgreen .rightZone{height:100%;left:1px;position:absolute;top:0px;}
.dhtmlxSlider_simplesilver .rightSide, .dhtmlxSlider_simplegray .rightSide, .dhtmlxSlider_arrow .rightSide, .dhtmlxSlider_arrowgreen .rightSide{height:100%;position:absolute;right:0px;top:0px;width:1px;}
.dhtmlxSlider_bar, .dhtmlxSlider_arrowgreen{height:21px;left:10px;overflow:hidden;position:relative;}
.dhtmlxSlider_bar .selector{height:100%;left:17px;overflow:hidden;position:absolute;width:15px;}
.dhtmlxSlider_bar .leftSide{height:100%;left:0px;position:absolute;top:0px;width:17px;}
.dhtmlxSlider_bar .rightSide{height:100%;position:absolute;right:0px;top:0px;width:17px;}
.dhtmlxSlider_arrow .selector{height:100%;left:1px;overflow:hidden;position:absolute;width:7px;}
